Video Gen API 开发者文档
使用指南火山兼容APIOpenAI 兼容API在线调试帮助支持

查询视频生成任务列表

GET /api/v3/contents/generations/tasks

GET
/api/v3/contents/generations/tasks

Authorization

BearerAuth

AuthorizationBearer <token>

输入 API Token。请求将使用 Authorization: Bearer

In: header

Query Parameters

page_size?integer

每页返回数量

Default20
Range1 <= value <= 100
page_num?integer

页码

Default1
Range1 <= value
filter.status?string

任务状态筛选

Value in"queued" | "running" | "succeeded" | "failed" | "cancelled" | "expired"

Response Body

application/json

application/json

application/json

curl -X GET "https://jieyun.cc/api/v3/contents/generations/tasks"
{
  "total": 1,
  "items": [
    {
      "id": "cgt-2026****-****",
      "model": "doubao-seedance-2-0-260128",
      "status": "succeeded",
      "content": {
        "video_url": "https://example.com/video.mp4"
      },
      "created_at": 1779354227,
      "updated_at": 1779354426
    }
  ]
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

最后更新于